IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_LIC_ASSIGNLOG' AND KSQL_COL_NAME ='FOPERATE')
 ALTER TABLE T_LIC_ASSIGNLOG ADD (FOPERATE VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_ASSIGNLOGSETTING')
 CREATE TABLE T_LIC_ASSIGNLOGSETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FRETAINDAYS INT DEFAULT 0 NOT NULL
);
